/* Slider CSS */

.SliderBG
{
    background-image: url("http://www.cosmeticall.co.il/image/users/83308/ftp/my_files/kama/slider/bg-Scroll-down.png");
    height: 68px;
}

.SliderInfo
{
    direction: rtl;
    float: right;
    font-size: 18px;
    margin-right: 12px;
    margin-top: 20px;
    text-align: right;
}

.SliderCover
{
    float: left;
    height: 56px;
    margin-left: 99px;
    margin-top: 10px;
    position: relative;
    width: 662px;
}

.SliderCarusela
{
    direction: ltr;
    text-align: left;
}

.prev
{
    position: absolute;
    right: -46px;
    top: 10px;
}

.next
{
    left: -64px;
    position: absolute;
    top: 10px;
}